[data-theme="dark"] {
  background-color: #121212 !important;
  color: #bdc1c6 !important;
  --e-global-color-crypt_light: #424242;
  --e-global-color-crypt_body: #fff;
  --e-global-color-crypt_dark: #424242;


}
[data-theme="dark"] * {
  color: #fff !important;
}
/* sticky header */
[data-theme="dark"] .elementor-3005 .elementor-element.elementor-element-447a82b {
  background-color: #424242;
}
[data-theme="dark"] .elementor-3005 .elementor-element.elementor-element-447a82b.reveal-sticky {
  background-color: #424242;
}
[data-theme="dark"] .main-navigation ul.navbar-nav .menu-item-has-children .sub-menu {
  background-color: #424242;
}

/* Banner */
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-790564e {
  background-color: #121212;
}

/* brands section */
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-3693612:not(.elementor-motion-effects-element-type-background), .elementor-2868 .elementor-element.elementor-element-3693612 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #424242;
  color: #fff
}

/* Section 1 */
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-359a8b5:not(.elementor-motion-effects-element-type-background), .elementor-2868 .elementor-element.elementor-element-359a8b5 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #121212;
}

/* Section 2 */
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-2f7eeb2 {
  background-color: #121212;
}
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-950f975 .icon-background-yes .mas-addons-feature-icon{
  background-color: #2461ed;
}
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-c8eb25c .icon-background-yes .mas-addons-feature-icon{
  background-color: #2461ed;
}
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-555555f .icon-background-yes .mas-addons-feature-icon{
  background-color: #2461ed;
}

/* Section 3 */
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-bf08bc7:not(.elementor-motion-effects-element-type-background), .elementor-2868 .elementor-element.elementor-element-bf08bc7 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
  background-color: #121212;
}
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-d5d40e0:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-2868 .elementor-element.elementor-element-d5d40e0 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
  background-color: #424242;
}
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-3c0c9e9:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-2868 .elementor-element.elementor-element-3c0c9e9 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #424242;
}
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-88d8e02:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-2868 .elementor-element.elementor-element-88d8e02 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #424242;
}

/* Download section */
[data-theme="dark"] .elementor-2868 .elementor-element.elementor-element-c3498ea:not(.elementor-motion-effects-element-type-background), .elementor-2868 .elementor-element.elementor-element-c3498ea > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #424242;
}

/* About Page */
[data-theme="dark"] .elementor-2897 .elementor-element.elementor-element-9854eb0:not(.elementor-motion-effects-element-type-background), .elementor-2897 .elementor-element.elementor-element-9854eb0 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #121212;
}
[data-theme="dark"] .elementor-2897 .elementor-element.elementor-element-94ea1f8:not(.elementor-motion-effects-element-type-background), .elementor-2897 .elementor-element.elementor-element-94ea1f8 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
  background-color: #121212;
}

/* FAQ Page */
[data-theme="dark"] .elementor-4804 .elementor-element.elementor-element-9ea5012:not(.elementor-motion-effects-element-type-background), .elementor-4804 .elementor-element.elementor-element-9ea5012 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #121212;
}
[data-theme="dark"] .bg-light {
  background-color: #333 !important;
  
}

[data-theme="dark"] .bg-white {
  background-color: #000 !important;
}

[data-theme="dark"] .bg-black {
  background-color: #eee !important;
}

/* The switch - the box around the slider */
.switch-container {
  position: relative;
  display: inline-block;
  width: 3.5em;
  height: 2.5em;
}

/* Hide default HTML checkbox */
.switch-container input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.switch-container .slider {
  --background: linear-gradient(to right, #121212, #777);
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: var(--background);
  transition: background-color 0.5s;
  border-radius: 30px;
}

.switch-container .slider:before {
  position: absolute;
  content: "";
  height: 1.4em;
  width: 1.4em;
  border-radius: 50%;
  left: 10%;
  bottom: 15%;
  box-shadow: inset 15px -4px 0px 15px #2461ed;
  background: var(--background);
  transition: transform 0.5s, box-shadow 0.5s;
}

.switch-container input:checked + .slider {
  background-color: #000;
}

.switch-container input:checked + .slider:before {
  transform: translateX(100%);
  box-shadow: inset 8px -4px 0px 0px #f8f8f4;
}
